Bug 1152386 - Please package gtk-sharp2 for EPEL7
Summary: Please package gtk-sharp2 for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-sharp2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1147286 1147295
TreeView+ depends on / blocked
 
Reported: 2014-10-14 04:01 UTC by Moez Roy
Modified: 2014-11-24 16:15 UTC (History)
3 users (show)

Fixed In Version: gtk-sharp2-2.12.11-12.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-12 23:13:26 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Moez Roy 2014-10-14 04:01:48 UTC
Please package gtk-sharp2 for EPEL7

Comment 1 Moez Roy 2014-10-26 02:05:22 UTC
SCM branch request:

Package Change Request
======================
Package Name: gtk-sharp2
New Branches: epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2014-10-27 12:12:52 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-10-27 22:40:25 UTC
gtk-sharp2-2.12.11-12.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gtk-sharp2-2.12.11-12.el7

Comment 4 Fedora Update System 2014-10-28 11:05:44 UTC
gtk-sharp2-2.12.11-12.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Xavier Lamien 2014-11-08 01:20:36 UTC
Thanks Moez for taking care of this.

Comment 6 Moez Roy 2014-11-08 19:16:17 UTC
(In reply to Xavier Lamien from comment #5)
> Thanks Moez for taking care of this.

Your Welcome :)

Comment 7 Fedora Update System 2014-11-12 23:13:26 UTC
gtk-sharp2-2.12.11-12.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.